/* main style sheet */
html {
padding:0;
margin:0; 
border:0; 
background-color:white; 
font-family: Roboto, sans-serif;
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
/* overflow: hidden; 
/* */ 
font-size: 62.5%;
}
body {
	color:#525252;
	font-size: 16px;
}	

header{
	color:#B52129; /*Methodist Red*/
}
header #mobIcon {
	display:none;
}
nav a:hover {
	color: #012169 !important; /* Royal Blue */
}

h1 {
	color:#B52129; /*Methodist Red*/
	text-shadow: -1px -1px 0 white,
		1px -1px 0 white,
		-1px 1px 0 white,
		1px 1px 0 white;
		font-size: 2.5rem;
}
h2,h3 {
	color:#1c2833;
}

h2 {
	font-size: 3.6rem;
}
img#arc {
	display:block;
	margin:0 auto;
	width: 664px;
	height:142px;
}
	
	dl{
		width:100%;
		display: table;
		text-align: center;
	}
	dt {
		font-size: 1.5rem;
		list-style:none;
		display: inline-block;
     	float: none;
		color: #012169; /* Royal Blue */
	}
	dd {
		display:none;
	}
	dt a {
		color:#B52129; /* Methodist Red	*/
		font-weight:600;
	}
	dl > dt:not(#last):after { /* Put a divider after each list item */
		color: #012169; /* Royal Blue */
		font-weight: normal;
		content:" |";
	}
	
	dl a:link, a:visited {
		text-decoration: none;
	}
	
table.links p, h3 {margin-top: 0; margin-bottom: 0;}
.normimg {margin:10px; border:1px solid #000;}
.rotated {-webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg);}
.leftimg {float:left; margin:10px; border:1px solid #000;}
.rightimg {float:right; margin:10px; border:1px solid #000;}
.calling {width:180; height:180;}
.printonly {display:none}
#footer {margin-top:0px; text-align:center;  font-size:1.2rem;}
#text {text-align:center; }

#ltext {text-align:left; }
iframe#circuitMap {width:640px; height:480px; text-align:center; display:block; margin:0 auto;}
table.links {width:100%; border-collapse:separate; border:solid 1px #cccccc; border-bottom-color: black; border-right-color: black; border-spacing:1px}
table.links td , th {padding:1px;border:solid 1px #cccccc; border-left-color: black; border-top-color: black;} 
table#external td {width:50%;}
@media only screen and (max-width: 768px) {

	img#arc {
		width:95vw;
		height:auto;
	}
	dl {
		display:inline;
		text-align: left; 
	}
	dt {
		display:list-item;
		font-size: 2rem;
	}
	dl > dt:not(#last):after {
		content:"";
	}
	a.nav:hover {
	color: #012169; /* Royal Blue */
}
	header #mobIcon {
		display: block;
 		font-size:1.6rem;
 		margin: 0.5rem;
 		float:left;
	}
	header a:link, a:visited {
		text-decoration: none;
	}
	header a:link {
		color: #B52129;	/* Methodist Red */
	}
	header a:hover {
		color: #012169; /* Royal Blue */	
	}
	.dropdown {
		display: none;
	}
	.dropdown.responsive {
  		display: block;
  		background-color: white;
  		position:absolute;
  		left:0;
  		top:0;
  		padding:1rem;
  		z-index:5;
  	}
  	.normimg {max-width: 95vw; height:auto;}
  	iframe#circuitMap {width:95vw; height:67.5vw;}
  	table#external td {display:block; width:98%;}
  	table#external, table#external thead, table#external tbody, table#external th,  table#external tr {
			display: block;
	}
	table#external img{display:block; max-width:90vw; margin: 0 auto;}
	table#external p {text-align:center;}
}
@media only screen {
	.printOnly {
		display:none;
	}
}
@media only screen and (max-width: 554px) {
	.normimg {margin:0;}
}